POST api/Course/Send/BindCode
发送课程绑定短信验证码(说明:小程序端接口)
Request Information
URI Parameters
None.
Body Parameters
参数列表
API_SendBindCode| Name | Description | Type | Additional information |
|---|---|---|---|
| userOpenId |
微信OpenId |
string |
None. |
| userMobile |
发送手机号码 |
string |
None. |
Request Formats
application/json, text/json
Sample:
{
"userOpenId": "sample string 1",
"userMobile": "sample string 2"
}
Response Information
Resource Description
返状态码: 403:请求不合理,服务器拒绝执行(1、请求参数不正确)... 。 406:手机号已被其他用户绑定... 。 400:发送失败... 。200:成功... 。
SendBindCodeResult| Name | Description | Type | Additional information |
|---|---|---|---|
| requestNo |
请求流水编号 |
string |
None. |
| status |
公共返回值: 480:Token无效。 481:请求需要身份验证。 482:身份验证方式不正确。 483:Token已过期。 500:服务器内部错误。 |
integer |
None. |
| msg |
消息 |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"requestNo": "sample string 1",
"status": 2,
"msg": "sample string 3"
}